# Type Alias WidgetLuccaAbsenceType

type WidgetLuccaAbsenceType = {
content: WidgetLuccaAbsenceContent;
name: LuccaAbsence;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetLuccaAbsence.ts:26

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetLuccaAbsenceContent

- Defined in jamespot-user-api/src/types/widgets/widgetLuccaAbsence.ts:29

### name

name: LuccaAbsence

- Defined in jamespot-user-api/src/types/widgets/widgetLuccaAbsence.ts:27

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetLuccaAbsence.ts:28